Package wx :: Class PNMHandler

[frames | no frames]

## Type PNMHandler

    object --+
             |
        Object --+
                 |
      ImageHandler --+
                     |
                    PNMHandler

A `wx.ImageHandler` for PNM image files.

Method Summary
PNMHandler | ``__init__`(self)` A `wx.ImageHandler` for PNM image files.

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

A `wx.ImageHandler` for PNM image files.

  Returns:
    PNMHandler
  Overrides:
    `wx.ImageHandler.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:35 2007 | http://epydoc.sf.net